dropDown props, and these extra props
### props
| name | Type | Default | Description |
| ------------ | ------------ | ------------ | ------------ |
| localSearch | boolean | true | search locally between data |
| noResult | string | no result found | when search as no result |
| delay | number | 200 | delay for debouncing when `localSearch` is `false` |

### slots

